//
//  ContainerProtocol.swift
//  MVMCoreUI
//
//  Created by Scott Pfeil on 1/16/20.
//  Copyright © 2020 Verizon Wireless. All rights reserved.
//

import Foundation

public protocol ContainerProtocol {
    var view: UIView? { get set }
    func alignHorizontal(_ alignment: UIStackView.Alignment)
    func alignVertical(_ alignment: UIStackView.Alignment)
    func constrainView(_ view: UIView)
}
